Changeset 96090 in spip-zone


Ignore:
Timestamp:
Mar 20, 2016, 12:01:06 AM (3 years ago)
Author:
toutati@…
Message:

On va dire que ça passe en SPIP3.1+

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/commandes_paypal/plugin.xml

    r73165 r96090  
    1717        </pipeline>
    1818       
    19         <necessite id="SPIP" version="[2.1.8;3.0.99]" />
     19        <necessite id="SPIP" version="[2.1.8;3.1.99]" />
    2020        <necessite id="commandes" version="[0.4.0;]" />
    2121        <necessite id="paypal" version="[0.1.0;]" />
Note: See TracChangeset for help on using the changeset viewer.